Subject: Re: [Ieprep] multicast

From: Scott Bradner <[email-masked]>
Date: Fri, 29 Mar 2002 20:28:42 -0500 (EST)

Marshall sez:
> The trouble with that on 9/11 (in the specific cases that I
> am aware of, such as the Washington Post site, which was
> both Akamai'zed and totally useless, from my direct
> experience), was that the source became overloaded and the
> data did not flow to the cache.
> 
> In fact, on the morning and early afternoon of 9/11, the
> only news sites that I could get _that had any news_, were
> in Europe. My friends in NYC had the same experience, and I
> received emails from there requesting news from people whose
> cable TV was down and who could not get news from the
> Internet.

sorry - I do not see how the above statement leads one to the conclusion
that setting aside a block of multicast addresses is a useful thing to do

it would be one thing if there were significant experience with 
successful ISP-based IP-multicast applications and services to point
to, but since there are not, it seems to be quite a leap

Scott

_______________________________________________
Ieprep mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ieprep